@charset "utf-8";


/* nur zum zentrieren des buttons benoetigt */
html {margin:0; padding:0;}
#wrapper {
   margin-right:3px;
   margin-left:3px;

}


a.buttonhover_imdb {
   display:block;
   width:32px;
   height:18px;
   background:transparent url('./images/imdb3.png') no-repeat top left;
}

a.buttonhover_imdb:hover {
   display:block;
   width:32px;
   height:18px;
   background:transparent url('./images/imdb3.png') no-repeat bottom left;
}

a.buttonhover_yt {
   display:block;
   width:37px;
   height:19px;
   background:transparent url('./images/youtube3.png') no-repeat top left;
}

a.buttonhover_yt:hover {
   display:block;
   width:37px;
   height:19px;
   background:transparent url('./images/youtube3.png') no-repeat bottom left;
}

a.buttonhover_www {
   display:block;
   width:35px;
   height:18px;
   background:transparent url('./images/www3.png') no-repeat top left;
}

a.buttonhover_www:hover {
   display:block;
   width:35px;
   height:18px;
   background:transparent url('./images/www3.png') no-repeat bottom left;
}

a.buttonhover_pdf {
   display:block;
   width:52px;
   height:62px;
   background:transparent url('./images/pdf_double.png') no-repeat top left;
}

a.buttonhover_pdf:hover {
   display:block;
   width:52px;
   height:62px;
   background:transparent url('./images/pdf_double.png') no-repeat bottom left;
}

a.buttonhover_block_view {
   display:block;
   width:34px;
   height:28px;
   background:transparent url('./images/view_block.png') no-repeat top left;
}

a.buttonhover_block_view:hover {
   display:block;
   width:34px;
   height:28px;
   background:transparent url('./images/view_block.png') no-repeat bottom left;
}

a.buttonhover_list_view {
   display:block;
   width:34px;
   height:28px;
   background:transparent url('./images/view_list.png') no-repeat top left;
}

a.buttonhover_list_view:hover {
   display:block;
   width:34px;
   height:28px;
   background:transparent url('./images/view_list.png') no-repeat bottom left;
}

a.buttonhover_download_pdf {
   display:block;
   width:161px;
   height:68px;
   background:transparent url('./images/download_pdf.png') no-repeat top left;
}

a.buttonhover_download_pdf:hover {
   display:block;
   width:161px;
   height:68px;
   background:transparent url('./images/download_pdf.png') no-repeat bottom left;
}

a.buttonhover_imdb_large {
   display:block;
   width:42px;
   height:21px;
   background:transparent url('./images/imdb_large.png') no-repeat top left;
}

a.buttonhover_imdb_large:hover {
   display:block;
   width:42px;
   height:21px;
   background:transparent url('./images/imdb_large.png') no-repeat bottom left;